Browse Source

[cmake] raise minimum version to 3.7

cmake 3.7.0 was tagged on 2016-11-11
debian stretch (currentyl oldoldstable): 3.7.2
ubuntu bionic (18.04LTS): 3.10.2
master
Stefan Bühler 5 months ago
parent
commit
a092235121
  1. 2
      CMakeLists.txt

2
CMakeLists.txt

@ -1,6 +1,6 @@
project(lighttpd C)
cmake_minimum_required(VERSION 2.8.2 FATAL_ERROR)
cmake_minimum_required(VERSION 3.7.0 FATAL_ERROR)
# use C11 with CMake >= 3.1
set(CMAKE_C_STANDARD 11)

Loading…
Cancel
Save